콘텐츠로 건너뛰기

LongCat Video Distilled · Image to Video · 720p

통합

모델 id longcat-video/distilled/image-to-video/720p
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/longcat-video/distilled/image-to-video/720p?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

예시와 같은 파일: $0.054 54 API 크레딧 · ≈ ₽5.79 실행 전에 파일을 측정합니다 이 페이지에서 실행

API 키 받기
Meituan · 동영상

첫 번째 결과가 여기에 표시됩니다

아래에서 요청을 작성하고 API 키로 실행하세요. 출력은 스토리지에 복사되며, 영구 보관하거나 7일 동안 무료로 보관할 수 있습니다.

요청 만들기

컨트롤은 모델 스키마에서 생성됩니다. 값을 변경하면 코드와 가격이 업데이트됩니다.

기본값 First-person view fro...

동영상 생성을 지시하는 프롬프트입니다.

•필수 image_url
파일을 끌어다 놓거나

동영상 생성용 소스 이미지 URL입니다.

기본값 162

생성된 출력의 프레임 수입니다.

고급 video_output_type · video_quality · video_write_mode · num_inference_steps · num_refine_inference_steps · fps · seed · enable_prompt_expansion · enable_safety_checker
video_output_type 기본값 X264 (.mp4)

결과 동영상의 출력 유형입니다.

video_quality 기본값 high

결과 동영상의 품질 수준입니다.

video_write_mode 기본값 balanced

결과 동영상의 기록 모드입니다.

기본값 12

수행된 추론 단계 수입니다.

기본값 12

세부 조정 중 수행된 추론 단계 수입니다.

기본값 30

출력 동영상의 프레임 속도입니다.

난수 생성을 초기화하는 시드 값입니다.

POST /run/longcat-video/distilled/image-to-video/720p?wait=20 견적 → $0.054
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/longcat-video/distilled/image-to-video/720p?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

이 요청 실행

키는 이 브라우저에 유지됩니다. Doitong API로만 전송되며, 기억하기를 선택한 경우에만 localStorage에 저장됩니다. API 키 받기

LongCat Video Distilled · Image to Video · 720p 정보

저스텝 증류 모델을 사용해 이미지를 애니메이션화합니다. `num_inference_steps`와 `num_refine_inference_steps`는 각각 2~16(기본값 12)입니다. `num_frames`는 17~961(기본값 162)이고 프레임 레이트 기본값은 30입니다. 프롬프트 확장은 선택 사항이며 출력은 mp4, webm, ProRes mov 또는 GIF입니다.

매개변수

표준 이름이나 네이티브 이름 중 하나만 보내세요. 표준 이름

이름유형 기본값허용됨 설명
image_url필수 image
유형url · image
동영상 생성용 소스 이미지 URL입니다.
prompt선택 사항
유형string
기본값First-person view from the cockpit of a Formula 1 car. The driver's gloved hands firmly grip the intricate, carbon-fiber steering wheel adorned with numerous colorful buttons and a vibrant digital display showing race data. Beyond the windshield, a sun-drenched racetrack stretches ahead, lined with cheering spectators in the grandstands. Several rival cars are visible in the distance, creating a dynamic sense of competition. The sky above is a clear, brilliant blue, reflecting the exhilarating atmosphere of a high-speed race. high resolution 4k
동영상 생성을 지시하는 프롬프트입니다.
num_frames선택 사항
유형integer
기본값162
17 – 961
생성된 출력의 프레임 수입니다.
num_inference_steps선택 사항
유형integer
기본값12
2 – 16
수행된 추론 단계 수입니다.
num_refine_inference_steps선택 사항
유형integer
기본값12
2 – 16
세부 조정 중 수행된 추론 단계 수입니다.
fps선택 사항
유형integer
기본값30
1 – 60
출력 동영상의 프레임 속도입니다.
seed선택 사항
유형integer | null
난수 생성을 초기화하는 시드 값입니다.
enable_prompt_expansion선택 사항
유형boolean
기본값false
프롬프트 확장 활성화 여부를 제어합니다.
enable_safety_checker선택 사항
유형boolean
기본값true
계정 권한에 따라 결정되는 안전성 검사 토글입니다. 인증되지 않은 요청은 계속 검사를 받아야 하며, 검사를 비활성화하려면 인증이 필요합니다.
video_output_type선택 사항
유형enum
기본값X264 (.mp4)
X264 (.mp4)VP9 (.webm)PRORES4444 (.mov)GIF (.gif)
결과 동영상의 출력 유형입니다.
video_quality선택 사항
유형enum
기본값high
lowmediumhighmaximum
결과 동영상의 품질 수준입니다.
video_write_mode선택 사항
유형enum
기본값balanced
fastbalancedsmall
결과 동영상의 기록 모드입니다.
필수 표준 이름, 사용 가능

파일 매개변수에는 공개 https:// URL, 최대 10 MB의 data: URI 또는 업로드의 file_url을 사용할 수 있습니다. 파일

출력

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "longcat-video/distilled/image-to-video/720p",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 54,
    "usd": "0.054",
    "charged": 54,
    "refunded": 0
  },
  "input": {
    "image_url": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  },
  "output": {
    "prompt": "First-person view from the cockpit of a Formula 1 car. The driver's gloved hands firmly grip the intricate, carbon-fiber steering wheel adorned with numerous colorful buttons and a vibrant digital display showing race data. Beyond the windshield, a sun-drenched racetrack stretches ahead, lined with cheering spectators in the grandstands. Several rival cars are visible in the distance, creating a dynamic sense of competition. The sky above is a clear, brilliant blue, reflecting the exhilarating atmosphere of a high-speed race. high resolution 4k",
    "seed": 42,
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200
    }
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
파일 보관 방식 선택모든 outputs[].url은 스토리지에 저장된 복사본입니다. 계정 설정 또는 ?storage=에 따라 영구 보관(GB-월 단위 과금)하거나 7일 동안 무료로 보관합니다.
모든 모델에서 동일한 구조이미지, 동영상, 오디오 모두 type, url, content_type, width, height 및 duration을 사용합니다. output은 모델 자체의 결과 객체입니다.
출력 필드
prompt
string출력 생성에 사용된 프롬프트입니다.
seed
integer생성 중 적용되는 시드 값입니다.
video
object {url, content_type, file_name, file_size}생성으로 만들어진 동영상 파일입니다.

더 많은 모델: 이미지를 동영상으로

AI 에이전트용: 이 페이지의 Markdown 버전: https://doitong.com/ko/developers/models/longcat-video/distilled/image-to-video/720p.md. 모든 모델 및 가이드: https://doitong.com/developers/llms.txt